» Ubuntu » 套件

Error

two or more packages specified (nova-ajax-console-proxy natty-updates)